@charset "utf-8";
/* CSS Document */
.banners{
	width:100%;
}
#blanc{
	width:100%;
	background-color:rgba(255,255,255,.3);
}
.cont_resenas{       /*para todas las reseñas*/
	width:960px;
	height:600px;
	margin:0 auto;
	position:relative;
}
#provident{
	background-image:url(../imgs/fondo_prov.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#synth{
	background-image:url(../imgs/fondo_synthon.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#amlcc{
	background-image:url(../imgs/fondo_amlcc.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#provident h2{
	color:#005aaa;
}
#synth h2{
	color:#d80072;
}
#amlcc h2{
	color:#fff;
}
.cont_resenas h2{
	font-family: 'Montserrat', sans-serif;
	font-size:45px;
	width:100%;
	height:120px;/*20%*/
	line-height:120px;
	text-align:center;
	position:absolute;
	top:30%;
}
.logos{							/*para todos los logos de las reseñas*/
	position:absolute;
	left:33.5%;
	bottom:10%;
}
.res_cont1{
	width:960px;
	margin:0 auto;
	color:#585757;
}
.res_cont1 h3{
	font-size:50px;
	width:100%;
	text-align:center;
	height:120px;
	line-height:120px;
}
.res_cont1 p{
	text-align:justify;
	width:70%;
	font-size:14px;
	line-height:25px;
	margin:0 auto 50px auto;
}
.res_cont2{
	width:100%;
	height:950px;
	padding-top:20px;
}
									/*estilos para la galería*/
.cont_imgs{
	width:960px;
	margin:0 auto;
}
.image-row{
	width:50%;
	float:left;
}
.foto{
	float:left;
	width:48%;
	height:48%;
	margin:0 1%;
}
.foto:hover{
	-webkit-filter:brightness(0.5);
}
.image{
	width:100%;
	height:100%;
}